Loading...
Searching...
No Matches
datetime::DateTime::ClockChangedEvent Struct Reference

Event that is sent when the device time is changed. More...

Inheritance diagram for datetime::DateTime::ClockChangedEvent:

## Public Attributes

time | oldTime
| Device time before change (UNIX timestamp, UTC)
time | newTime
| Device time after change (UNIX timestamp, UTC)
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is sent when the device time is changed.

The documentation for this struct was generated from the following file:

- DateTime.idl